{
    "$schema": "http://json-schema.org/draft-04/schema#",
    "definitions": {},
    "id": "http://example.com/example.json",
    "properties": {
        "criteria": {
            "id": "/properties/criteria",
            "properties": {},
            "type": "object"
        }
    },
    "required": [
        "criteria"
    ],
    "type": "object"
}
